/*     1254795 : 이미지      */
.img__1254795__ {max-width:100%}
.img__1254795__ * {box-sizing:border-box}
.img__1254795__ a {display:block;vertical-align:top}
.img__1254795__ img {width:px;vertical-align:top}

/*     1390605 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     1173205 : 이미지      */
.img__1173205__ {max-width:100%}
.img__1173205__ * {box-sizing:border-box}
.img__1173205__ a {display:block;vertical-align:top}
.img__1173205__ img {width:px;vertical-align:top}

/*     1173215 : 한줄 텍스트      */
.text__1173215__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#144985;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__1173215__ p a {color:#144985}

@media all and (min-width:1024px){
	.text__1173215__ p {font-size:68px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     1173225 : 한줄 텍스트      */
.text__1173225__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:bold;color:#000000;letter-spacing:-.02em;line-height:1.4em;
}
.text__1173225__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1173225__ p {font-size:52px}
}

/*     1173195 : 공백      */
.solid_line__1173195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__1173195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1173195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1173195__ {height:30px}
}

/*     1173185 : 텍스트 오버레이 이미지      */
.img_list__1173185__wrap{}
.img_list__1173185__wrap:after{content:'';display:block;clear:both;}
.img_list__1173185__wrap > .img_list__1173185__{float:left;width:calc(100% / 5);padding:0;margin:0;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__1173185__wrap > .img_list__1173185__:nth-child(5n+1){clear:both;}
.img_list__1173185__wrap > .img_list__1173185__ a{display:block;}
.img_list__1173185__wrap > .img_list__1173185__ p{display:inline-block;position:relative;width:120px;height:120px;line-height:120px;border-radius:50%;box-sizing:border-box;}
.img_list__1173185__wrap > .img_list__1173185__ p img{vertical-align:middle;}
.img_list__1173185__wrap > .img_list__1173185__ dl{position:relative;padding:10px;font-size:14px;}
.img_list__1173185__wrap > .img_list__1173185__ dl dt{margin-bottom:20px;color:#000000;font-size:22px;font-weight:bold;}
.img_list__1173185__wrap > .img_list__1173185__ dl dd{margin:0;color:#444444;font-size:21px;font-weight: bold;}


@media (max-width:1023px){
	.img_list__1173185__wrap > .img_list__1173185__{width:calc(100% / 2);}
	.img_list__1173185__wrap > .img_list__1173185__:nth-child(5n+1){clear:none;}
	.img_list__1173185__wrap > .img_list__1173185__:nth-child(2n+1){clear:both;}
	.img_list__1173185__wrap > .img_list__1173185__ dl dt{margin:0;font-size:15px;}
	.img_list__1173185__wrap > .img_list__1173185__ dl dd{font-size:13px;}
}
@media (max-width:767px){
	.img_list__1173185__wrap > .img_list__1173185__{width:calc(100% / 2);margin:0;padding:0;}
	.img_list__1173185__wrap > .img_list__1173185__:nth-child(2n+1){clear:none;}
	.img_list__1173185__wrap > .img_list__1173185__:nth-child(2n+1){clear:both;}
}

@media (min-width:1024px){
	.img_list__1173185__wrap > .img_list__1173185__ dl{margin:30px 0 15px;padding:15px;}
	.img_list__1173185__wrap > .img_list__1173185__ dl:before{content:'';position:absolute;top:0;left:0;right:0;margin:-4px auto 0;width:8px;height:8px;border-radius:50%;background:#ddd;}
	.img_list__1173185__wrap > .img_list__1173185__ dl:after{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:1px;background:#ddd;}
	.img_list__1173185__wrap > .img_list__1173185__:nth-child(5n) dl:after{width:50%;}
	.img_list__1173185__wrap > .img_list__1173185__:nth-child(5n+1) dl:after{width:50%;left:auto;right:0;}
}


/*     1173965 : 이미지      */
.img__1173965__ {max-width:100%}
.img__1173965__ * {box-sizing:border-box}
.img__1173965__ a {display:block;vertical-align:top}
.img__1173965__ img {width:px;vertical-align:top}

/*     1173945 : 한줄 텍스트      */
.text__1173945__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#144985;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__1173945__ p a {color:#144985}

@media all and (min-width:1024px){
	.text__1173945__ p {font-size:68px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     1182305 : 이미지      */
.img__1182305__ {max-width:100%}
.img__1182305__ * {box-sizing:border-box}
.img__1182305__ a {display:block;vertical-align:top}
.img__1182305__ img {width:px;vertical-align:top}

